Subject: Summary: 31P chemical shielding tensor

From: "Jerry C.C. Chan" <[email-masked]>
Date: Thu, 28 May 1998 08:34:36 +0200 (MES)

Hi CCLers,

	I would like to thank those responsed to my post concerning the
31P shielding tensor calculation.  Due to some reasons my original post
appeared several times on the list, I hope it won't happen to this 
summary.

Cheers,
Jerry

Original post:

>	I would like to make a literature search on the 31P chemical
> shielding tensor calculation (DFT, ab inito).  Could anyone send me
> pointers to the latest works or reviews?

******************************************************************
[1]

Dear Jerry,

no specific answers, unfortunately. However, a good starting points should
be the annual reviews by C. Jameson
Jameson CJ (1980-1997) In: Webb GA (ed.) Specialist Periodic Reports on
NMR, Vol. 8-,  Royal Society of Chemistry, London.

Otherwise, we have just written a review on DFT calculations of NMR
chemical shifts. It is out already, according to the Springer website
(http://link.springer.de/link/service/journals/00214/tocs.htm, volume 99/2.
You can download it from there if your library has access). I haven't seen
it in print yet. It does not, however, contain much on 31P NMR. But we do
cite some of your papers ...

In any case, I would like to see your summary!

Best regards, Georg

--
==============================================================
Dr. Georg Schreckenbach           Tel:     (USA)-505-667 7605
Theoretical Chemistry T-12        FAX:     (USA)-505-665 3909
M.S. B268, Los Alamos National      E-mail:  [email-masked]
Laboratory, Los Alamos, New Mexico, 87545, USA
Internet:    http://www.t12.lanl.gov/~schrecke/
==============================================================

[2]

Hello Jerry,
I recommend you read the chapter by D. B. Chesnut, in Reviews in Computational
Chemistry, K. B. Lipkowitz and D. B. Boyd, Eds., VCH Publishers, New York,
1996, Vol. 8, pp. 245-297.  The Ab Initio Computation of Nuclear Magnetic
Resonance Chemical Shielding.

Donald B. Boyd, Ph.D.
Research Professor of Chemistry
Co-editor, Reviews in Computational Chemistry
Co-editor, Journal of Molecular Graphics and Modelling
Department of Chemistry
Indiana University-Purdue University at Indianapolis
402 North Blackford Street
Indianapolis, Indiana 46202-3274, U.S.A.
E-mail [email-masked]
Web http://chem.iupui.edu/rcc/rcc.html

[3]

Dear Colleague,

You can try http://macedonia.nrcps.ariadne-t.gr/chemistry/.

> Your inquiry
> Subject: CCL:31P chemical shielding calculation.

Yours,

F.S. Varveri

[4]

I would do an author search for D.B.Chestnut. 
Anthony